/* Class = "NSWindow"; title = "IC-9700 Satellites"; ObjectID = "7za-0a-oIv"; */
"7za-0a-oIv.title" = "Satélites do IC-9700";

/* Class = "NSButtonCell"; title = "Read all from radio"; ObjectID = "G2R-4u-ltZ"; */
"G2R-4u-ltZ.title" = "A ler tudo desde o rádio";

/* Class = "NSButtonCell"; title = "Write changed to radio"; ObjectID = "K0b-Z6-Nqz"; */
"K0b-Z6-Nqz.title" = "A enviar a alteração para o rádio";

/* Class = "NSTableColumn"; headerCell.title = "Memory"; ObjectID = "Kuz-SK-SfV"; */
"Kuz-SK-SfV.headerCell.title" = "Memória";

/* Class = "NSWindow"; title = "Progress"; ObjectID = "O52-si-iDE"; */
"O52-si-iDE.title" = "Progresso";

/* Class = "NSButtonCell"; title = "Write selected to radio"; ObjectID = "PMh-Oj-LcS"; */
"PMh-Oj-LcS.title" = "A enviar o escolhido para o rádio";

/* Class = "NSButtonCell"; title = "Load all from file"; ObjectID = "RS6-Z8-YU9"; */
"RS6-Z8-YU9.title" = "A carregar tudo desde o ficheiro";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "Ts5-NN-Nnl"; */
"Ts5-NN-Nnl.headerCell.title" = "Nome";

/* Class = "NSButtonCell"; title = "Save all to file"; ObjectID = "V1C-L8-S0o"; */
"V1C-L8-S0o.title" = "A guardar tudo para o ficheiro";

/* Class = "NSTableColumn"; headerCell.title = "Frequency"; ObjectID = "bPF-H0-hk1"; */
"bPF-H0-hk1.headerCell.title" = "Frequência";

/* Class = "NSTableColumn"; headerCell.title = "Frequency"; ObjectID = "cHj-7d-kgD"; */
"cHj-7d-kgD.headerCell.title" = "Frequência";

/* Class = "NSTableColumn"; headerCell.title = "Empty"; ObjectID = "qg7-WV-zIt"; */
"qg7-WV-zIt.headerCell.title" = "Vazio";



